How to Install and Uninstall thunderbird Package on Ubuntu 23.10 (Mantic Minotaur)

Last updated: July 17,2024

1. Install "thunderbird" package

Please follow the instructions below to install thunderbird on Ubuntu 23.10 (Mantic Minotaur)

$ sudo apt update $ sudo apt install thunderbird

2. Uninstall "thunderbird" package

Please follow the guidelines below to uninstall thunderbird on Ubuntu 23.10 (Mantic Minotaur):

$ sudo apt remove thunderbird $ sudo apt autoclean && sudo apt autoremove

3. Information about the thunderbird package on Ubuntu 23.10 (Mantic Minotaur)

Package: thunderbird
Architecture: amd64
Version: 1:115.6.0+build2-0ubuntu0.23.10.1
Priority: optional
Section: mail
Origin: Ubuntu
Maintainer: Ubuntu Mozilla Team
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 250357
Provides: mail-reader
Depends: libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.38), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.3.5), libgcc-s1 (>= 4.2), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.38.0), libgtk-3-0 (>= 3.13.7), libharfbuzz0b (>= 0.6.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libstdc++6 (>= 13.1), libx11-6, libx11-xcb1 (>= 2:1.8.6), libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.4.5), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6, libxrandr2 (>= 2:1.4.0), libxrender1, libxtst6, zlib1g (>= 1:1.1.4)
Recommends: myspell-en-us | hunspell-dictionary | myspell-dictionary, libcanberra0, libdbusmenu-glib4, libdbusmenu-gtk3-4
Suggests: thunderbird-gnome-support, ttf-lyx, libotr5
Conflicts: mozilla-thunderbird
Breaks: enigmail (<< 2:2.2), jsunit (<< 0.2.2-2ubuntu1), thunderbird-gnome-support (<= 3.0.4+nobinonly-0ubuntu3), tinyjsd (<< 1.2+git1-1ubuntu1)
Replaces: mozilla-thunderbird, thunderbird-gnome-support (<= 3.0.4+nobinonly-0ubuntu3)
Filename: pool/main/t/thunderbird/thunderbird_115.6.0+build2-0ubuntu0.23.10.1_amd64.deb
Size: 66957548
MD5sum: c368cc221289869ec4eb533d2e5a4c86
SHA1: 1ba609a43b77a48a49076bb5d10b03d55ac7a9e1
SHA256: 673ab75b2558f951c96b770d87f449c216d929a0fafab75ff39cde373fbf8e9d
SHA512: 310878ef84349ac908c65f62fc1708f1309e7ca0320ddba4144bc24033262dca58c819af622b0273f3288e75c76a647b8f9c5f48a738ffa8a383d00f65676a93
Description: Email, RSS and newsgroup client with integrated spam filter
Description-md5: 68ed1001b79d708ad48956a0c129114d
Task: ubuntu-desktop, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-raspi, kubuntu-desktop, kubuntu-full, xubuntu-desktop, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-default-languages, ubuntu-budgie-desktop-raspi, ubuntu-unity-desktop, ubuntucinnamon-desktop, ubuntucinnamon-desktop-raspi

Package: thunderbird
Architecture: amd64
Version: 1:115.3.1+build1-0ubuntu1
Priority: optional
Section: mail
Origin: Ubuntu
Maintainer: Ubuntu Mozilla Team
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 250212
Provides: mail-reader
Depends: libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.38), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.3.5), libgcc-s1 (>= 4.2), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.38.0), libgtk-3-0 (>= 3.13.7), libharfbuzz0b (>= 0.6.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libstdc++6 (>= 13.1), libx11-6, libx11-xcb1 (>= 2:1.8.6), libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.4.5), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6, libxrandr2 (>= 2:1.4.0), libxrender1, libxtst6, zlib1g (>= 1:1.1.4)
Recommends: myspell-en-us | hunspell-dictionary | myspell-dictionary, libcanberra0, libdbusmenu-glib4, libdbusmenu-gtk3-4
Suggests: thunderbird-gnome-support, ttf-lyx, libotr5
Conflicts: mozilla-thunderbird
Breaks: enigmail (<< 2:2.2), jsunit (<< 0.2.2-2ubuntu1), thunderbird-gnome-support (<= 3.0.4+nobinonly-0ubuntu3), tinyjsd (<< 1.2+git1-1ubuntu1)
Replaces: mozilla-thunderbird, thunderbird-gnome-support (<= 3.0.4+nobinonly-0ubuntu3)
Filename: pool/main/t/thunderbird/thunderbird_115.3.1+build1-0ubuntu1_amd64.deb
Size: 66905286
MD5sum: fa90fda6a6c169136931b747123c79a9
SHA1: 4afacc17d350809e39054883bdbec1133d7579ac
SHA256: 018543854fdbed7cad57c141299699faca8b002f62a909bbd27fcbeddcbfca97
SHA512: e11872b9eec77043805873361db6321b4b9423f45125d528dd44c20654094e8647372aaa14f596bd9a7fad2d87756c07532401e19be1e48451095bd99bb19d5d
Description: Email, RSS and newsgroup client with integrated spam filter
Description-md5: 68ed1001b79d708ad48956a0c129114d
Task: ubuntu-desktop, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-default-languages, ubuntu-desktop-raspi, kubuntu-desktop, kubuntu-full, xubuntu-desktop, ubuntustudio-desktop, ubuntukylin-desktop, ubuntu-budgie-desktop, ubuntu-budgie-desktop-default-languages, ubuntu-budgie-desktop-raspi, ubuntu-unity-desktop, ubuntucinnamon-desktop, ubuntucinnamon-desktop-raspi